@charset "utf-8";
/* CSS Document */
.mobileMode {
	display:none;	
}
.pcMode {
	display:block	
}
.mobileMenu {
	width: 100%;
	height: 100%;
	background: #F8F8F8;
	position: fixed;
	left: 100%;
	top: 0;
	z-index: 99;
}
.mobileMenu .setMenu {
	width: 100%;
}
.PlaceholderMobile {
	width: 100%;
	height: 9rem;
	overflow: hidden;
	display: none;
}
.mobileHeard {
	width: 100%;
	height: 9rem;
	display: none;
	justify-content: space-between;
	padding: 1.5rem 3rem;
	align-items: center;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	background: #fff;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.1);
}
.mobileHeard .logo {
	width: auto;
	flex-shrink: 0;
}
.mobileHeard .logo img {
	width: auto;
	height: 6rem;
}
.mobileHeard .mobileSearch {
	display: flex;
	width: 100%;
	height: 6rem;
	justify-content: center;
	padding: 0 2rem;
	border-radius: 2rem;
}
.mobileHeard .mobileSearch img {
	width: 6rem;
	height: 6rem;
	flex-shrink: 0;
	padding: 1rem;
}
.mobileHeard .mobileSearch input {
	border: none;
	background: #f5f5f5;
	padding: 0 2rem;
	width: 100%;
}
.mobileHeard .menubt {
	width: 6rem;
	flex-shrink: 0;
}
.mobileHeard .menubt img {
	width: 100%;
}
@media screen and (max-width:641px) {
	.mobileMode {
		display:block;	
	}
	.pcMode {
		display:none	
	}
	.heard {
		display: none;
	}
	.PlaceholderNav{
		display: none;
	}
	.mobileHeard {
		display: flex;
	}
	.PlaceholderMobile {
		display: block;
	}
	.useCarousel3 .items .item {
		width:49%;
		padding:1%;	
	}
	.useCarousel3 .items .item font {
		font-size:3rem;
		font-weight:bold;
	}
	.useCarousel3 .items .item font span{
		font-size:1.6rem;
		font-weight:normal
	}
	.indexTitle {
		font-size:5rem;
		padding-bottom:2rem;
	}
	.indexTitle span{
		font-size:4.5rem	
	}
	.newsTop{
		display:none	
	}
	.newsPage .newsbox .item a .txt .t2{
		display:none;	
	}
	.newsPage .newsbox .item a .txt .t3{
		display:block;
	}
	.newsPage .newsbox .item a .txt .t3 span {
		float:right;
		background: #CF0010;
    	color: #fff;
		display: flex;
		width:16.5rem;
		height:5.3rem;
		line-height:5.3rem;
  		align-items: center;
  		justify-content: center;
		font-size:1.8rem;
	}
	.newsPage .newsbox .item a .txt .t3 img {
		width:2.8rem;
		height:auto;
		display:block;
		margin-left:1rem;
	}
	.indexJion {
		padding-top:2rem;	
	}
	.indexNews .newsbox .item{
		width:50%;	
	}
	.indexNews .newsbox .item:nth-child(4){
		display:block	
	}
	.indexNews .newsbox .item a{
		padding-bottom:9rem	
	}
	.indexNews .newsbox .item div p{
		padding:1.1rem
	}
	.indexNews .newsbox .item div p font{
		font-size:2.4rem;
		line-height:3.2rem	
	}
	.indexNews .newsbox .item div p span{
		font-size:1.86rem;
		line-height:2.5rem;
		height:2.5rem;
	}
	.indexNews .newsbox .item div p em{
		font-size:1.6rem;
		line-height:3.3rem
		
	}
	.indexNews .newsbox .item div p i{
		font-size:2.5rem;
	}
	.backTop{
		width:6rem;
		height:6rem;
		border-radius:6rem;
	}
	.htmlText{
		font-size:2.2rem;	
	}
	.pageTop div font{
		font-size:4.2rem;	
	}
	.pageTop div font span{
		font-size:2.3rem;	
	}
	.aboutPage{
		margin-top:5rem;	
	}
	.coursePage .courseHeard {
		padding-bottom:18rem;
		margin-bottom:3rem;
	}
	.coursePage .courseHeard p{
		font-size:2.4rem;
		padding:0 6rem;
		bottom:0;
	}
	.coursePage .courseHeard .indexTitle{
		bottom:17rem;	
	}
	.honorPage{
		margin-top:5rem;	
	}
	.clubPage{
		margin-bottom:10rem;	
	}
	.clubPage .item{
		width:49%;
	}
	.clubPage .item .txt a{
		font-size:2.7rem	
	}
	.charityPage .charityTitle{
		font-size:2.7rem;
		line-height:5rem;
		margin-top:2.7rem
	}
	.charityPage .charityTitle img{
		width:5rem;
		height:5rem;
		line-height:5rem;	
	}
	.branchPage .pros .item{
		width:50%;	
	}
	.branchPage .pros .item div font{
		font-size:2.7rem	
	}
	.branchPage .branchName{
		font-size:3.2rem;
	}
	.proCategory .item {
		width:85rem;
		height:28.4rem;
   		background-size: 85rem auto;
		margin-bottom:9.8rem
	}
	.proCategory .item img {
		width: auto;
		height: 26rem;
		max-width: 30rem;
		margin-left:9.8rem;
		margin-top:5.4rem
	}
	.proCategory .item a div{
		width:30rem;
		margin-top:5.4rem;
	}
	.proCategory .item a div b{
		font-size:3.7rem;	
	}
	.proCategory .item a div span{
		font-size:2.4rem;
		line-height:6rem;
		height:6rem;
		padding:0 4rem;
		border-radius:6rem
	}
	.newsPage .newsbox .item{
		width:100%;
		margin-bottom:3.2rem
	}
	.newsPage .newsbox .item a{
  		display: flex;
		padding:0;
		padding-bottom:4rem;
		border-bottom:#e5e5e5 1px solid;
		background:none;
	}
	.newsPage .newsbox .item a .img {
		width:40%;
  		flex-shrink: 0;
	}
	.newsPage .newsbox .item a .txt{
		width:100%;
		padding-left:3rem;
  		justify-content:space-between;
	}
	.newsPage .newsbox .item a .txt .t0{
		font-size:2.8rem;
		line-height:4rem;
		margin:0;
		display: -webkit-box;
		-webkit-line-clamp:1;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.newsPage .newsbox .item a .txt .t1{
		font-size:2.1rem;
		line-height:2.9rem;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		height:5.8rem;
	}
	.feedBack {
		width:100%;
		padding:0 6rem	
	}
	.feedBack .indexTitle { margin-top:5rem;}
	.feedBack p{ font-size:2.6rem}
	.feedBack .infoItem font{
		font-size:2.6rem;
		padding:1rem 0;
	}
	.feedBack .infoItem input{
		height:5rem;
		font-size:2.6rem	
	}
	.feedBack .infoItem textarea{
		font-size:2.6rem	
			
	}
	.feedBack button{
		font-size:2.6rem;
		width:20rem;
		height:5rem;	
	}
	.servicePage .part_01 .item{
		padding:1rem	
	}
	.servicePage .part_01 .item p{
		font-size:1.8rem;	
	}
	.partnersPage {
		margin-top:5rem	
	}
	.networkTel h4{ font-size:3.2rem}
	.networkTel h4 img{
		width:3.2rem	
	}
	.networkPage .pageName2 {
		margin-top:5.8rem;
		height:5.8rem;
		font-size:2.8rem
	}
	.networkPage .pageName2 div{
		font-size:3.5rem;
		line-height:3.5rem
	}
	.networkPage .htmlText{
		padding:0;
	}
	.newsPage .newsbox .item a .txt .t2{
		
	}
	.productName {
		font-size:4rem;
		line-height:7.5rem	
	}
	.productName font{
		width:7.5rem;
		height:7.5rem;
	}
	.productName span{
		width:6.4rem;
		height:6.4rem;
		border-radius:6.4rem
	}
	.productName b{
		margin-left:-2rem	
	}
	.productName i{
		width:5.2rem;
		height:5.2rem;
		border-radius:5.2rem
	}
	.pagebtn a,.pages-btn a{
		font-size:2rem !important;
		line-height:4rem !important;
		padding:0 1.5rem !important
	}
	
	.pageLink{
		display:none;	
	}
	.yearDetail{
		font-size:2.4rem
	}
	.pageName {
		font-size:3.6rem;
		height:10.4rem
	}
	.pageName div{
		font-size:3.7rem;
	}
	.pageName div img{
		width:12rem;	
	}
	.footer .f_01 {
  		flex-direction: column;
	}
	.footer .f_01 .left{
		width:100%;	
	}
	.footer .f_01 .left img{
		margin:0 auto;
		display:block;
		width:13.2rem;
		margin-bottom:1.3rem
	}
	.footer .f_01 .left .txt{
		text-align:center;
		font-size:2.4rem;
	}
	.footer .f_01 .left .txt em{
		font-size:2.9rem	
	}
	.footer .f_01 .right{
		width:100%;	
	}
	.footer .f_01 .right .nav{
		justify-content:center;
		margin:3.2rem 0;
	}
	.footer .f_01 .right .ewm{
		justify-content:center
	}
	.footer .f_01 .right .ewm .item{
		margin:0 1.6rem;
	}
	.footer .f_01 .right .ewm .item img{
		width:10rem	
	}
	.footer .f_01 .right .ewm .item em{
		font-size:2rem;	
	}
	.footer .f_01 .right .nav a{
		margin:0 1.5rem;
		font-size:2.4rem
	}
	.footer .f_02{
		font-size:2.4rem;	
	}
}
